Subject: Re: bug#36979: closed (Re: bug#36979: Calendar: mention how to copy date)

From: Richard Stallman <[email-masked]>
Date: Fri, 09 Aug 2019 22:30:15 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > But do mention how to copy things like this rather than just view them.

How do they get displayed?  Surely there is a way to copy text from there.
If they are displayed in the echo area, can you find them in *Messages*?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)